Bug 597 - arpwatch hung the system on reboot
: arpwatch hung the system on reboot
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 19:13 MSD by Vladimir Potapov
Modified: 2013-01-10 13:02 MSK (History)
2 users (show)

See Also:
RPM Package: arpwatch-2.1a15-10
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-07-27 19:13:21 MSD
Description of problem:
arpwatch hung the system on reboot
Boot is toooo slow



Steps to Reproduce:
1. urpmi arpwatch
2. reboot
3.
Comment 1 alexander barakin 2012-12-18 17:58:16 MSK
advisory: added init info to init file; closes bug #597

https://abf.rosalinux.ru/build_lists/857340
https://abf.rosalinux.ru/build_lists/857341
Comment 2 Vladimir Potapov 2012-12-19 17:29:04 MSK
arpwatch-2.1a15-13-rosa.lts2012.0
***************** Advisory *****************
 Fix bug with system hang (#597)
********************************************
QA Verified